# Uses of Interface
org.eclipse.ui.progress.IJobRunnable

Packages that use IJobRunnable
Package
Description
org.eclipse.ui
Application programming interfaces for interaction with and extension of the Eclipse Platform User Interface.

## Uses of IJobRunnable in org.eclipse.ui

Methods in org.eclipse.ui that return IJobRunnable
Modifier and Type
Method
Description
`IJobRunnable`
Saveable.`doSave(IProgressMonitor monitor, IShellProvider shellProvider)`
Saves this saveable, or prepares this saveable for a background save operation.